@base <https://purl.org/coscine/ap/radiology/oct/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dash: <http://datashapes.org/dash#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix owl: <http://www.w3.org/2002/07/owl#>.
@prefix prov: <http://www.w3.org/ns/prov#>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/radiology/oct/> dcterms:created "2023-04-09"^^xsd:date;
                                             dcterms:creator "Justine Geuenich";
                                             dcterms:description "Profil, das OCT Daten beschreibt"@de,
                                                                 "Profile that describes OCT data"@en;
                                             dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                             dcterms:title "OCT-Daten"@de,
                                                           "OCT-Data"@en;
                                             a sh:NodeShape;
                                             prov:wasDerivedFrom <https://purl.org/coscine/ap/radiology/image/>;
                                             sh:closed false;
                                             sh:property [sh:datatype xsd:string ; 
                                                          sh:description "Enter a title to describe your data."@en ; 
                                                          sh:description "Geben Sie einen Titel an, um Ihre Daten zu beschreiben."@de ; 
                                                          sh:maxCount 1  ; 
                                                          sh:minCount 1  ; 
                                                          sh:minLength 1  ; 
                                                          sh:name "Patient ID (Pseudonymized)"@en ; 
                                                          sh:name "Patientennr. (pseudonymisiert)"@de ; 
                                                          sh:order 1  ; 
                                                          sh:path <http://purl.obolibrary.org/obo/NCIT_C164337>],
                                                         [sh:datatype xsd:string ; 
                                                          sh:minCount 0  ; 
                                                          sh:name "Beschreibung"@de ; 
                                                          sh:name "Description"@en ; 
                                                          sh:order 3  ; 
                                                          sh:path <http://purl.obolibrary.org/obo/NCIT_C25365> ; 
                                                          dash:singleLine false],
                                                         [sh:datatype xsd:string ; 
                                                          sh:maxCount 1  ; 
                                                          sh:minCount 1  ; 
                                                          sh:name "Organ/Gewebe"@de ; 
                                                          sh:name "Organ/Tissue"@en ; 
                                                          sh:order 2  ; 
                                                          sh:path <http://semanticscience.org/resource/SIO_010046>];
                                             sh:targetClass <https://purl.org/coscine/ap/radiology/oct/>.
